BizKitHub
DocsAPI ReferenceSettings/bff/settings/ip-ban-remove
postSettingsAdmin BFF

/bff/settings/ip-ban-remove

Remove an IP address from the organisation ban list.

SettingspostBffSettingsIp-ban-remove

Parameters

JSON body

Request body

application/json
geoIdnumberRequired

Geo IP record ID to unban.

Example42

Response schema

1 status code documented

200Success
successbooleanRequired

Whether the ban was removed successfully.

Response example

application/json
{
  "success": false
}

Request example

POST /bff/settings/ip-ban-remove

post
curl -X POST "https://api.bizkithub.com/bff/settings/ip-ban-remove" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "geoId": 42
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key